import Header from "@/components/main/Header";
import TabNavigation from "@/components/TabNavigation";

export default function Layout({ children }: { children: React.ReactNode }) {
  return (
    <section className="pb-24">
      <Header />
      {children}
      <TabNavigation currentPage="/academy" />
    </section>
  );
}
